/***
Login page
***/

body {
  background-color: #ffffff important!;
}

/* Cubic Bezier Transition */
.user-login {
    min-height: 100vh; 
}
.user-login .bs-reset {
    margin: 0;
    padding: 0; 
}
.user-login .text-right {
    text-align: right; 
}
.user-login .login-bg {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 100vh; 
}
.user-login .login-logo {
    position: absolute;
    top: 2.5em;
    /**left: 2.5em;**/ 
}
.user-login .login-logo.login {
    top: 20px;
    /**left: 20px;**/      
}
.user-login .login-container {
    position: relative;
    min-height: 100vh; 
}                 
.user-login .login-container > .login-content,
.user-login .login-container .login-copyright {
    padding: 0 60px;
}
.user-login .login-container > .login-content {
    margin-top: 10%; 
}
.user-login .login-container > .login-content > h1 {
    font-size: 30px;
    font-weight: 300;
    color: #4e5a64; 
}
.user-login .login-container > .login-content p {
    text-align: justify; 
}
.user-login .login-container > .login-content > .login-form {
    width: 100%;
    margin-top: 30px;
    color: #a4aab2;
    font-size: 13px;
}
.form-actions {
    padding: 5px 0;
}
.user-login .login-container > .login-content > .tab-content > .tab-pane > .login-form input.form-control {
    width: 100%;
    padding: 10px 0;
    border: none;
    border-bottom: 1px solid;
    border-color: #a0a9b4;
    color: #000;
    font-size: 14px;
    margin-bottom: 30px;
    border-radius: 0 !important; 
}
.user-login .login-container > .login-content > .login-form .select {
    padding: 0;
}
.user-login .login-container > .login-content > .login-form .space {
    margin-top: 10px;
}
.user-login .login-container .login-copyright {
    color: #a0a9b4; 
    padding-top: 30px;
}
.user-login .alert {
    margin-top: -60px; 
}
.user-login .form-group.has-error {
    border: 1px solid red !important; 
}
.user-login .form-group.valid {
    border: 1px solid #a0a9b4 !important; 
}

@media (max-width: 1365px) {
  .user-login .login-logo.login {
    top: 20px;
    left: 20px;
    max-width: 90%;
  }
  .user-login .login-container > .login-content,
  .user-login .login-container .login-copyright {
    padding: 0 40px; 
  }
  .user-login .login-container > .login-content > .login-form {
    padding: 0;
  }                                     
  .user-login .alert {
    margin-top: -20px; 
  } 
  .user-login .login-container > .login-content > .login-form .select {
    margin-top: 10px;
    padding: 0;
  }  
  .user-login .login-container > .login-content > .login-form .space {
    margin-top: 0;
  } 
  .user-login .login-container > .login-content > .form-actions {
    margin-top: 15px;
  }    
  .user-login .login-container > .login-content > .login-form .col-md-6 {
    width: 50% !important;
    float: left;
  }  
}

@media (max-width: 1023px) {
  .user-login {
    min-height: 50vh; 
  }
  .user-login .mt-login-5-bsfix {
    width: 100%; 
  }
  .user-login .login-bg {
    min-height: 50vh; 
  }
  .user-login .login-logo.login {
    position: relative;
    margin: 0 0 20px 0;
  }   
  .user-login .login-container {
    width: 100%;
    min-height: 50vh; 
  }                             
  .user-login .login-container > .login-content {
    margin-top: 60px; 
  }
  .user-login .login-container > .login-content .login-form {
    margin-top: 40px; 
  }
  .user-login .login-container .rem-password {
    margin-bottom: 1em; 
  }      
}

@media (max-width: 640px) {  
  .user-login .login-logo.login {
    position: relative;
    max-width: 90%;
  } 
  .user-login .login-container > .login-content .text-right {
    text-align: left;                                                                        
  } 
  .user-login .login-container > .login-content > .login-form .select {
    margin-top: 10px;
    padding: 0;
  }  
  .user-login .login-container > .login-content > .login-form .space {
    margin-top: 0;
  } 
  .user-login .login-container > .login-content > .form-actions {
    margin-top: 15px;
  }  
  .user-login .login-container > .login-content > .login-form .col-md-6 {
    width: 50% !important;
    float: left;
  }     
}

@media (max-width: 550px) {
  .user-login .login-container > .login-content > .login-form .showpassword {
    padding-top: 10px;
  }
  .user-login .login-container > .login-content > .login-form .col-md-6 {
    width: 100% !important;
  }  
  .user-login .login-logo.login {
    position: relative;
    max-width: 90%;
  }   
}



